@font-face {
    font-family: "Kid Zone";
    src: url("/media/jtod05fs/michelle-digital-handwritten.ttf") format("truetype");
}

.kidsFont {
    font-family: "Kid Zone";
    font-weight: bold;
    letter-spacing: 5px;
}

#homeBody {
    height: 100%;
    margin: 0 -8px;
    color: blue;
    background-image: url("/media/mntmjvty/finalhomeimage.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
    font-family: arial;
}

#sydneyBody {
    height: 100%;
    margin: 0 -8px;
    color: blue;
    background-image: url("/media/dzqff0if/sydneybackgroundperfundimtare.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
    font-family: arial;
}

#tarongaZooBody {
    height: 100%;
    margin: 0 -8px;
    color: blue;
    background-image: url("/media/0mupi5kx/tarongabackgroundperfundimtare-png.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
    font-family: arial;
}

#breakfastInSydneyBody {
    height: 100%;
    margin: 0 -8px;
    color: blue;
    background-image: url("/media/dwvjqqwz/4-1.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
    font-family: arial;
}

#sheepFarmBody {
    height: 100%;
    margin: 0 -8px;
    color: blue;
    background-image: url("/media/5bwozt4n/sheepfarmbackgroundperfundimtare-png.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
    font-family: arial;
}

#cookLikeAnAussieBody {
    height: 100%;
    margin: 0 -8px;
    color: blue;
    background-image: url("/media/h0gbizk4/cooklikeanaussiebackgroundperfundimtare-png.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
    font-family: arial;
}

#navLogo {
    position: absolute;
    top: -3vh;
    left: 130%;
    width: 25%;
    height: 10vh;
    background-image: url("/media/mibewwqv/navlogo.jpg");
    background-size: 100% 100%;
}

#navbarButtons {
    position: absolute;
    top: 4vh;
    left: 22%;
    margin-right: 0;
    font-family: arial;
}

#homeButton:hover {
    color: #0bbbce !important;
    background-color: transparent;
}

#homeButton:active {
    color: #0bbbce !important;
    background-color: transparent;
}


#sydneyButton:hover {
    color: #b45697;
    background-color: transparent;
}

#sydneyButton:active {
    color: #b45697;
    background-color: transparent;
}

#greatBarrierReefButton:hover {
    color: #6CCACF;
    background-color: transparent;
}

#greatBarrierReefButton:active{
    color: #6CCACF;
    background-color: transparent;
}

#uluruButton:hover {
    color: #DA350C;
    background-color: transparent;
}
#uluruButton:active {
    color: #DA350C;
    background-color: transparent;
}

#homeButton:focus{
    color: #0bbbce !important;
    background-color: transparent;
}

#sydneyButton:focus {
    color: #b45697;
    background-color: transparent;
}

#greatBarrierReefButton:focus {
    color: #6CCACF;
    background-color: transparent;
}

#uluruButton:focus {
    color: #DA350C;
    background-color: transparent;
}
li {
    display: inline;
    margin: 0 20px;
    color: white;
}

a:link {
    text-decoration: none;
}

a {
    font-size: 1.4vw;
    color: gray;
}

#welcomeTo {
    position: absolute;
    top: 22vh;
    left: 7%;
    font-size: 2vw;
    color: white;
}

#Australia {
    position: absolute;
    top: 25vh;
    left: 7%;
    font-size: 3.6vw;
    color: white;
}







#hereAreAFew {
    position: absolute;
    top: 55vh;
    left: 9%;
    font-size: 1.6vw;
    color: white;
    width: 8%;
}

#funFacts {
    position: absolute;
    top: 59vh;
    left: 7%;
    font-size: 3.7vw;
    color: white;
}



#ayersRock {
    position: absolute;
    top: 38vh;
    left: 51%;
    font-size: 1.6vw;
    color: #00566e;
    width: 12%;
}

#greatBarrierReef {
    position: absolute;
    top: 35vh;
    left: 71%;
    font-size: 1.5vw;
    color: #00566e;
    width: 10%;
}

#sydney {
    position: absolute;
    top: 72vh;
    left: 74%;
    font-size: 1.5vw;
    color: #00566e;
    width: 150px;
}



#sydneySydney {
    position: absolute;
    top: 24vh;
    left: 30%;
    font-size: 4vw;
    color: white;
    transform: rotate(-5deg);
}





#speakingSydney {
    position: absolute;
    top: 32vh;
    left: 63%;
    width: 10vh;
    height: 10vh;
    background-image: url("/media/rmwnxwep/speakingsydney.png");
    background-size: 100% 100%;
}

#videoPlayerSydney {
    position: absolute;
    top: 43vh;
    left: 62%;
    width: 4.5vw;
    height: 4.5vw;
    background-image: url("/media/ugubv1gb/videoplayersydney.png");
    background-size: 100% 100%;
}



#letsGoTo {
    position: absolute;
    top: 62vh;
    left: 78%;
    font-size: 1.5vw;
    color: white;
    letter-spacing: 1px;
    transform: rotate(5deg);
}

#tarongaZoo {
    position: absolute;
    top: 64vh;
    left: 75%;
    font-size: 3vw;
    color: white;
    transform: rotate(5deg);
    letter-spacing: 3px;
    text-align: right;
}

#funThingsSydney {
    position: absolute;
    top: 84vh;
    left: 43%;
    font-size: 4vw;
    color: 360036;
    transform: rotate(-3deg);
    letter-spacing: 4px;
    text-align: right;
}

#funSydney {
    color: white;
}

#toSeeAndDoSydney {
    position: absolute;
    top: 91vh;
    left: 45%;
    font-size: 2vw;
    color: #360036;
    transform: rotate(-3deg);
    letter-spacing: 1px;
    text-align: right;
}

#tarongaZooIcon {
    position: absolute;
    top: 83vh;
    left: 60%;
}

#breakfastInSydneyIcon {
    position: absolute;
    top: 83vh;
    left: 67%;
}

#sheepFarmIcon {
    position: absolute;
    top: 83vh;
    left: 74%;
    width: 13vh;
    height: 13vh;
    background-image: url("/media/kobpwdma/sheep_farm.png");
    background-size: 100% 100%;
}

#cookLikeAnAssieIcon {
    position: absolute;
    top: 83vh;
    left: 81%;
    width: 13vh;
    height: 13vh;
    background-image: url("/media/q5apqcqd/cook_like_an_aussie.png");
    background-size: 100% 100%;
}

#backToSydney {
    position: absolute;
    top: 83vh;
    left: 85%
}

#backToSydneyText {
    position: absolute;
    top: 87vh;
    left: 90%;
    text-align: right;
    font-size: 1.5vw;
    color: #b96abd;
}

#tarongaZooiconTaronga {
    position: absolute;
    top: 18vh;
    left: 3%;
    width: 13vw;
    height: 13vw;
    background-image: url("/media/43ppdnye/taronga_zoo.png");
    background-size: 100% 100%;
}

#firstParagraphTaronga {
    position: absolute;
    top: 16vh;
    left: 24%;
    font-size: 1.6vw;
    color: white;
    letter-spacing: 2px;
}

#boldTextTarongaFP {
    font-size: 2.2vw;
}

#secondParagraphDescriptionTaronga {
    position: absolute;
    top: 25vh;
    left: 53%;
    font-size: 1.5vw;
    color: #360036;
    letter-spacing: 1px;
    text-align: right;
}

#redKangaroo {
    position: absolute;
    top: 30vh;
    left: 55%;
    font-size: 2.4vw;
    color: white;
    letter-spacing: 2px;
}

#redKangarooParagraph {
    position: absolute;
    top: 31vh;
    left: 68%;
    color: white;
    font-size: 0.85vw;
}

#videoPlayer1Taronga {
    position: absolute;
    top: 41vh;
    left: 52%;
    width: 5vw;
    height: 5vw;
    background-image: url("/media/ugubv1gb/videoplayersydney.png");
    background-size: 100% 100%;
}

#videoPlayer1TarongaDescription {
    position: absolute;
    top: 50vh;
    left: 47%;
    font-size: 0.8vw;
    letter-spacing: 1px;
    color: white;
    width: 15%;
    text-align: center;
}

#download1Taronga {
    position: absolute;
    top: 36.5vh;
    left: 57%;
    width: 9vw;
    height: 9vw;
    background-image: url("/media/walapmeu/download_icon.png");
    background-size: 100% 100%;
}

#download1TarongaDescription {
    position: absolute;
    top: 50vh;
    left: 54%;
    font-size: 0.8vw;
    letter-spacing: 1px;
    color: white;
    width: 15%;
    text-align: center;
}

#first2QuestionsParagraph {
    position: absolute;
    top: 45vh;
    left: 68%;
    color: white;
    font-size: 0.85vw;
}

/* ----- Koala Bear ----- */

#koalaBear {
    position: absolute;
    top: 56vh;
    left: 5%;
    font-size: 2.4vw;
    color: white;
    letter-spacing: 2px;
}

#koalaBear1Paragraph {
    position: absolute;
    top: 56vh;
    left: 12%;
    color: white;
    font-size: 0.85vw;
}

#koalaBearDidYouKnow {
    position: absolute;
    top: 63vh;
    left: 12%;
    color: white;
    font-size: 0.85vw;
}

#koalaBear2Paragraph {
    position: absolute;
    top: 70vh;
    left: 20%;
    color: white;
    font-size: 0.85vw;
}

#download2Taronga {
    position: absolute;
    top: 79.5vh;
    left: 10%;
    width: 9vw;
    height: 9vw;
    background-image: url("/media/walapmeu/download_icon.png");
    background-size: 100% 100%;
}

#download2TarongaDescription {
    position: absolute;
    top: 93vh;
    left: 7%;
    font-size: 0.8vw;
    letter-spacing: 1px;
    color: white;
    width: 15%;
    text-align: center;
}

#videoPlayer2Taronga {
    position: absolute;
    top: 84vh;
    left: 3%;
    width: 5vw;
    height: 5vw;
    background-image: url("/media/ugubv1gb/videoplayersydney.png");
    background-size: 100% 100%;
}

#videoPlayer2TarongaDescription {
    position: absolute;
    top: 93vh;
    left: -2%;
    font-size: 0.8vw;
    letter-spacing: 1px;
    color: white;
    width: 15%;
    text-align: center;
}



/* ----- Blue Tongue Lizards ----- */

#blueTongueLizards {
    position: absolute;
    top: 56vh;
    left: 50%;
    font-size: 2.4vw;
    color: white;
    letter-spacing: 2px;
    text-align: center;
}

#blueTongueLizardsParagraph {
    position: absolute;
    top: 60vh;
    left: 64%;
    color: white;
    font-size: 0.85vw;
}

#videoPlayer3Taronga {
    position: absolute;
    top: 84vh;
    left: 47%;
    width: 5vw;
    height: 5vw;
    background-image: url("/media/ugubv1gb/videoplayersydney.png");
    background-size: 100% 100%;
}

#videoPlayer3TarongaDescription {
    position: absolute;
    top: 93vh;
    left: 42%;
    font-size: 0.8vw;
    letter-spacing: 1px;
    color: white;
    width: 15%;
    text-align: center;
}


#download3Taronga {
    position: absolute;
    top: 79.5vh;
    left: 54%;
    width: 9vw;
    height: 9vw;
    background-image: url("/media/walapmeu/download_icon.png");
    background-size: 100% 100%;
}

#download3TarongaDescription {
    position: absolute;
    top: 93vh;
    left: 51%;
    font-size: 0.8vw;
    letter-spacing: 1px;
    color: white;
    width: 15%;
    text-align: center;
}


/* ----- Breakfast in Sydney ------*/

#bfInSydneyIcon {
    position: absolute;
    top: 15vh;
    width: 35vh;
    height: 35vh;
    background-image: url("/media/x2kbk4ak/breakfast_in_sydney.png");
    background-size: 100% 100%;
}

#fuelUp {
    position: absolute;
    top: 23vh;
    left: 37%;
    font-size: 2.5vw;
    color: white;
    letter-spacing: 2px;
    transform: rotate(-26deg);
}

#forA {
    position: absolute;
    top: 19vh;
    left: 44%;
    font-size: 2.5vw;
    color: white;
    letter-spacing: 2px;
    transform: rotate(-5deg);
}

#DayIn {
    position: absolute;
    top: 19vh;
    left: 50%;
    font-size: 2.5vw;
    color: white;
    letter-spacing: 2px;
    transform: rotate(8deg);
}

#sydneyBFIS {
    position: absolute;
    top: 23vh;
    left: 56%;
    font-size: 2.5vw;
    color: white;
    letter-spacing: 2px;
    transform: rotate(25deg);
}



#questionSymbol {
    position: absolute;
    top: 20vh;
    left: 48%;
    font-size: 10vw;
    color: #CB99C3;
    letter-spacing: 2px;
}

#breakfastBIS {
    position: absolute;
    top: 31vh;
    left: 38%;
    font-size: 8vw;
    color: #892D7A;
    letter-spacing: 2px;
}

#breakfastParagraph {
    position: absolute;
    top: 46vh;
    left: 34%;
    font-size: 0.8vw;
    color: #54194A;
    font-weight: bold;
}

#nextIcon {
    position: absolute;
    top: 55vh;
    left: 60%;
}

#backIcon {
    position: absolute;
    top: 52vh;
    left: 33%;
}

#nextText {
    position: absolute;
    top: 65vh;
    left: 62%;
    font-size: 2vw;
    color: #892D7A;
    letter-spacing: 1px;
}

#backText {
    position: absolute;
    top: 65vh;
    left: 35%;
    font-size: 2vw;
    color: #892D7A;
    letter-spacing: 1px;
}

#avoSmash {
    position: absolute;
    top: 76vh;
    left: 45%;
    font-size: 2.5vw;
    color: #892D7A;
    letter-spacing: 2px;
}

#avoSmashParagraph {
    position: absolute;
    top: 82vh;
    left: 39%;
    font-size: 0.8vw;
    color: #54194A;
    font-weight: bold;
    text-align: center;
}

#backToSydney2 {
    position: absolute;
    top: 83vh;
    left: 85%
}

#backToSydneyText2 {
    position: absolute;
    top: 87vh;
    left: 90%;
    text-align: right;
    font-size: 1.5vw;
    color: #b96abd;
}


/* ----- Sheep Farm ----- */
#sheepFarmLogo {
    position: absolute;
    top: 15vh;
    width: 32vh;
    height: 32vh;
    background-image: url("/media/kobpwdma/sheep_farm.png");
    background-size: 100% 100%;
}

#firstSentencesheepFarm {
    position: absolute;
    top: 16vh;
    left: 30%;
    font-size: 8vh;
    color: white;
}

#firstParagraphSheepFarm {
    position: absolute;
    top: 25vh;
    left: 25%;
    font-size: 0.9vw;
    color: white;
}

#secondSentencesheepFarm {
    position: absolute;
    top: 34vh;
    left: 27%;
    font-size: 4vh;
    color: white;
    letter-spacing: 2px;
}

#secondParagraphSheepFarm {
    position: absolute;
    top: 72vh;
    left: 28%;
    font-size: 0.9vw;
    color: white;
}

#secondQuestionSheepFarm {
    font-size: 2vw;
    letter-spacing: 2px;
}

#videoPlayer1SheepFarm {
    position: absolute;
    top: 31vh;
    left: 74%;
    width: 4.5vw;
    height: 4.5vw;
    background-image: url("/media/ugubv1gb/videoplayersydney.png");
    background-size: 100% 100%;
}

#videoPlayer1SheepFarmDescription {
    position: absolute;
    top: 39vh;
    left: 69%;
    font-size: 0.8vw;
    letter-spacing: 1px;
    width: 15%;
    text-align: center;
    color: white;
}

#videoPlayer2SheepFarm {
    position: absolute;
    top: 71vh;
    left: 67%;
    width: 4.5vw;
    height: 4.5vw;
    background-image: url("/media/ugubv1gb/videoplayersydney.png");
    background-size: 100% 100%;
}

#videoPlayer2SheepFarmDescription {
    position: absolute;
    top: 80vh;
    left: 62%;
    font-size: 0.8vw;
    letter-spacing: 1px;
    width: 15%;
    text-align: center;
    color: white;
}

#videoPlayer3SheepFarm {
    position: absolute;
    top: 71vh;
    left: 77%;
    width: 4.5vw;
    height: 4.5vw;
    background-image: url("/media/ugubv1gb/videoplayersydney.png");
    background-size: 100% 100%;
}

#videoPlayer3SheepFarmDescription {
    position: absolute;
    top: 80vh;
    left: 72%;
    font-size: 0.8vw;
    letter-spacing: 1px;
    width: 15%;
    text-align: center;
    color: white;
}

#videoPlayer4SheepFarm {
    position: absolute;
    top: 67vh;
    left: 85%;
    width: 9vw;
    height: 9vw;
    background-image: url("/media/ahcemxg4/gameicon.png");
    background-size: 100% 100%;
}

#videoPlayer4SheepFarmDescription {
    position: absolute;
    top: 80vh;
    left: 82%;
    font-size: 0.8vw;
    letter-spacing: 1px;
    width: 15%;
    text-align: center;
    color: white;
}


/* ----- Cook Like An Aussie -----*/



#mainParagraphCLAA {
    position: absolute;
    top: 27vh;
    left: 30%;
    font-size: 6vh;
    color: white;
    letter-spacing: 2px;
    text-align: center;
}
